# Uses of Interface
org.eclipse.ui.commands.IKeyConfigurationListener

Packages that use IKeyConfigurationListener
Package
Description
org.eclipse.ui.commands
Provides support for retrieving information on Commands from the workbench.

## Uses of IKeyConfigurationListener in org.eclipse.ui.commands

Methods in org.eclipse.ui.commands with parameters of type IKeyConfigurationListener
Modifier and Type
Method
Description
`void`
IKeyConfiguration.`addKeyConfigurationListener(IKeyConfigurationListener keyConfigurationListener)`
Deprecated.
`void`
IKeyConfiguration.`removeKeyConfigurationListener(IKeyConfigurationListener keyConfigurationListener)`
Deprecated.